SMTPMIC(4)

NAME
smtpmic - SpacemiT P1 Power Management IC

SYNOPSIS
smtpmic* at iic?

DESCRIPTION
The smtpmic driver provides support for the real-time clock in the SpacemiT P1 Power Management IC. It also provides a way to reset or shutdown some machines that do not implement this functionality in their firmware.

SEE ALSO
iic(4), intro(4)

HISTORY
The smtpmic driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The smtpmic driver was written by Mark Kettenis <kettenis@openbsd.org>.